@charset "ISO-8859-1";
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#logo {
	background-attachment: fixed;
	background-image: url(../www.csiegenthaler.ch/acced/ima/logo_acced.png);
	background-repeat: no-repeat;
	position: relative;
}
.titre_grand_bleu {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 30px;
	color: #0099CC;
	text-decoration: none;
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-right: 30px;
}
.titre_grand {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 30px;
	color: #595959;
	text-decoration: none;
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-right: 30px;
}
.titre_texte {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-decoration: none;
	margin-left: 0px;
	margin-top: 10px;
	margin-right: 50px;
	margin-bottom: 0px;
	line-height: 20px;
	font-weight: bold;
	font-style: normal;
}
.texte_courant {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-decoration: none;
	margin-left: 0px;
	margin-top: 7px;
	margin-right: 50px;
	margin-bottom: 14px;
	line-height: 20px;
}
.texte_courant_retrait {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-decoration: none;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	line-height: 18px;
	padding: 0px;
}
.texte_petit_gris {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	clip: rect(auto,auto,auto,auto);
	text-decoration: none;
	margin-left: 0px;
	color: #999999;
	margin-right: 15px;
}
.texte_petit_gris:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	clip: rect(auto,auto,auto,auto);
	text-decoration: none;
	margin-left: 0px;
	color: #0099CC;
	margin-right: 15px;
}
.pave_adresse {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	margin-left: 20px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	line-height: 20px;
	background-position: right;
}
.pied_gauche {
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	line-height: 24px;
	text-decoration: none;
}
.pied_droit {
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	line-height: 24px;
	text-decoration: none;
}
.menu1 {
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
	line-height: 26px;
	height: 24px;
	width: 204px;
	background-image: url(_images/fond_bouton_off.png);
	background-repeat: no-repeat;
	float: left;
	margin-left: 0px;
}
.menu1:hover {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
	line-height: 26px;
	height: 24px;
	width: 204px;
	background-image: url(_images/fond_bouton_on.png);
	background-repeat: no-repeat;
	float: left;
}
.chapeau {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 19px;
	color: #666666;
	text-decoration: none;
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 20px;
	margin-right: 30px;
	font-style: italic;
	line-height: 24px;
}
.adresse {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	margin-left: 0px;
	margin-right: 20px;
	font-weight: normal;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #E5EEEC;
	width: 182px;
	height: 103px;
	display: block;
	float: left;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: E5EEEC;
}
.galerie {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	line-height: 12px;
}
.galerieT {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	line-height: 16px;
}

.adresse_fgc {
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	margin-left: 0px;
	margin-right: 20px;
	line-height: 20px;
	font-weight: normal;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #E5EEEC;
	width: 182px;
	height: 83px;
	display: block;
	float: left;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: E5EEEC;
}
.menu1titre {
	color: #0099CC;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	text-decoration: none;
	font-weight: normal;
	line-height: 30px;
	font-style: normal;
	background-image: url(_images/fond_titre.png);
	background-repeat: no-repeat;
	height: 24px;
	width: 204px;
	left: 20px;
}
.texte_news {
	color: #0099CC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-decoration: none;
	margin-left: 0px;
	margin-top: 7px;
	margin-right: 20px;
	margin-bottom: 14px;
	line-height: 20px;
}
.texte_fb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	clip: rect(auto,auto,auto,auto);
	text-decoration: none;
	margin-left: 0px;
	color: #999999;
	margin-right: 0px;
}
.baniere {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	clip: rect(auto,auto,auto,auto);
	text-decoration: none;
	color: #999999;
	height: 320px;
	width: 900px;
	text-align: center;
	position: relative;
	visibility: visible;
	z-index: auto;
	top: 75px;
	background-position: center;
	vertical-align: top;
}
.texte_petit_gris_neutre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	clip: rect(auto,auto,auto,auto);
	text-decoration: none;
	margin-left: 0px;
	color: #999999;
	margin-right: 15px;
}
.lien_pdf {
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
	line-height: 36px;
	margin-left: 0px;
	vertical-align: bottom;
}
.lien_pdf:hover {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
	line-height: 36px;
	margin-left: 0px;
	vertical-align: bottom;
}
.signature {
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	line-height: 24px;
	text-decoration: none;
}
